
body{
	text-align:center;
	text-decoration:none;
}

#container{
	width:800px;
	margin:0 auto;
	text-align:left;
	border:solid 1px #333;
}

#inner{
	width:802px;
	margin:0 0px;
	border:solid 1px #333;
}

.Header{
	width:800px;
	height:100px;
	float:left;
	border:solid 1px #333;
	font-size: 10pt;
}

.CenterLeft{
	width:600px;
	float:left;
	border:solid 1px #333;
}

.center{
	width:398px;
	float:right;
	border:solid 1px #333;
	font-size: 10pt;
}

.box{
	font-size: 10pt;
}

.left{
	width:200px;
	float:left;
	border:solid 1px #333;
	font-size: 10pt;
}

.right{
	width:200px;
	float:right;
	font-size: 10pt;
}

.clear{
	clear:both;
	line-height:0;
	height:0;
}

.footer{
	width:800px;
	float:left;
	border:solid 1px #333;
	font-size: 10pt;
}

.class_name{
	width:730px;
	height:25px;
	line-height:25px;
	background:#efefef;
	border:solid 1px #333;
}

.class_name a,
.class_name a:link,
.class_name a:visited,
.class_name a:active{
	width:90px;
	height:25px;
	text-align:center;
	display:block;
	float:left;
}

.class_name a:hover{
	width:90px;
	height:25px;
	background:#333;
	color:#fff;
	text-align:center;
	display: block;
	float:left;
}
